Photoshoop/Lightroom: Is Photoshop/Lightroom compatible with Mac OS X 10.7 (Lion)?

  • 1
  • Question
  • Updated 4 years ago
  • Answered
  • (Edited)
Photoshop LR - System requirements: Mac OS X v10.5 or v10.6. I have OS v10.7. Does this work? Thanks!
Photo of C W

C W

  • 1 Post
  • 0 Reply Likes

Posted 7 years ago

  • 1
Photo of Jeffrey Tranberry

Jeffrey Tranberry, Sr. Product Manager, Digital Imaging

  • 14369 Posts
  • 1854 Reply Likes
Photo of Robert Varney

Robert Varney

  • 3 Posts
  • 0 Reply Likes
I have not been able to get LR 5 to export a slideshow that plays correctly on Lion though the export works fine on my MacBook Air with 10.8.5.